using KarleyLibrary.Attributes;
using System;

namespace WK5.Core.Models.Inventuren
{
    public class InventurBuchungSeriennummer
    {
        [CompareField("IVSN_N_BUCHUNG_NR")]
        public int BuchungsId { get; set; }
        [CompareField("IVSN_A_SN")]
        public string Seriennummer { get; set; } = String.Empty;
    }
}
